/* Travelmate header styles */
#logo {
	float: left
}
.header a {
	font-family: Verdana, Arial, sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size: 2.6em;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	display: block;
	width: 500px;
	float: left;
	position: RELATIVE;
	height: 75px
}
.header {
	background: #006666;
	height: 75px
}
.header a {
	background: #006666 url(../images/bg-logo.gif) no-repeat 10px 0px
}
.planit {
	font-family: trebuchet, Verdana, Arial, sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size: 1em;
	font-weight: normal;
	color: #81A2AB;
	top: 0px;
	position: relative;
	RIGHT: 10px;
	height: 50px;
	float: right
}
/* start TM nav bar buttons here */
body {
	margin: 0;
	padding: 0;
	background: white;
	color: #777777;
	font: /*84%/22px*/ "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif, Verdana, Geneva, Arial, Helvetica;
	background: URL(../images/header/bg_line.gif);
	background-repeat: repeat-x repeat-y;
	align: center;
	background-position: 90% 0px;
}
td.nav {
	background: #36667;
	background: #3E7686;
	background: #006666
}
#tmnavbtntype {
	margin: 0px 0px 0px 0px;
	width: 100%;
	background: #29505A;
	background: #3E7686
}
UL#tmbtntypes {
	list-style-type: none;
	float: left;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	width: 100%;
}
#tmnavbtntype #tmbtntypes LI {
	float: right;
	list-style-type: none;
}
#tmbtntypes a {
	text-align: center;
	display: block;
	color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #366674;
	border: 1px solid #3E7686;
	background: #366674;
	background: #3E7686;
	height: 20px;
	padding: 2px 20px 0px 20px;
	margin-right: 1px;
}
* html #tmbtntypes A {
	float: left;
	display: inline
}
#tmbtntypes A:hover {
	text-align: center;
	color: #006699;
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #cccccc;
	background-color: #E1E1CF;
}
#navitinerary a {
	background: rgb(78,148,81 )
}
#tmbtntypes > li {
    float: left;
}

/* end nav types */
